Question on the type of MCS Server to purchase

Answered Question
Sep 13th, 2010

Hi,


I'm planning to migrate from 4.1.3 call manager to 6.1.4 version by using DMA 6.1.4.


In order to perform this I need to buy new hardware and found that MCS7845-H2 are EOS and EOL, now Cisco recommends to purchase MCS7845I3-K9-CMB2 that's the supported hardware.


I read through the details of this server MCS7845I3-K9-CMB2 and not sure which version of UC it comes pre-loaded with all it says 6.1, my requirement is to use 6.1.4 which is our current standard.


Any ideas and suggestions.


Thanks,

Mohammed

Correct Answer by David Hailey about 6 years 5 months ago

Table 3. Product Information for Cisco Unified Communications Manager Appliances

Current Component

Current Value

Product part number

MCS7845I3-K9-CMD1

MCS7845I3-K9-CMC2

MCS7845I3-K9-CMB2

Preload

CMD1: Cisco Unified Communication Manager 8.0

CMC2: Cisco Unified Communication Manager 7.1

CMB2: Cisco Unified Communication Manager 6.1


As you noted, it comes pre-loaded with 6.1; however, if the release is lower than 6.1(4) then you can just simply upgrade during installation.  The servers come pre-loaded but not configured so you still have time to upgrade during the install.  However, it is possible (likely I would say) that they ship with 6.1(5).  In which case, you may want to just install directly from a 6.1 DVD that you currently have and then upgrade to 6.1(4) so you can avoid attempting to downgrade, etc.


The best plan may be to ask your Cisco AM to verify the shipping load on this server for you.


Hailey


Please rate helpful posts!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
David Hailey Mon, 09/13/2010 - 12:36

Table 3. Product Information for Cisco Unified Communications Manager Appliances

Current Component

Current Value

Product part number

MCS7845I3-K9-CMD1

MCS7845I3-K9-CMC2

MCS7845I3-K9-CMB2

Preload

CMD1: Cisco Unified Communication Manager 8.0

CMC2: Cisco Unified Communication Manager 7.1

CMB2: Cisco Unified Communication Manager 6.1


As you noted, it comes pre-loaded with 6.1; however, if the release is lower than 6.1(4) then you can just simply upgrade during installation.  The servers come pre-loaded but not configured so you still have time to upgrade during the install.  However, it is possible (likely I would say) that they ship with 6.1(5).  In which case, you may want to just install directly from a 6.1 DVD that you currently have and then upgrade to 6.1(4) so you can avoid attempting to downgrade, etc.


The best plan may be to ask your Cisco AM to verify the shipping load on this server for you.


Hailey


Please rate helpful posts!

Actions

This Discussion